#cursor{position:fixed;display:block;width:100%;height:100%;top:0;left:0;z-index:9999;pointer-events:none}
@media only screen and (max-width:820px){#cursor{display:none}}
#cursor .cir {position:absolute;border-radius:50%;width:120px;height:120px;top:-60px;left:-60px;z-index:9;will-change:transform}
#cursor .cir .clc,
#cursor .cir .hvr{position:absolute;display:block;z-index:1;width:100%;height:100%;top:0;left:0;background-size:contain;will-change:opacity,transform}
#cursor .cir .clc{transform:scale(0)}
#cursor .cir .hvr{transform:scale(.1)}
#cursor .dot{position:absolute;will-change:transform;background-size:contain !important;}
#cursor .dot[data-num="1"]{width:10px;height:10px;top:-5px;left:-5px;z-index:5}
#cursor .dot[data-num="2"]{width:8px;height:8px;top:-4px;left:-4px;z-index:4}
#cursor .dot[data-num="3"]{width:6px;height:6px;top:-3px;left:-3px;z-index:3}
#cursor .dot[data-num="4"]{width:4px;height:4px;top:-2px;left:-2px;z-index:2}
#cursor .dot[data-num="5"]{width:2px;height:2px;top:-1px;left:-1px;z-index:2}